@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Victor+Mono&display=swap');

@font-face {
  src: url("/font/hellovetica.ttf") format("truetype");
  font-family: "MS UI Gothic", sans-serif;
}

body {
  font-family: "Shippori Mincho B1";
  font-size: 14px;
  margin: 0 auto;
  padding: 5px;
  background: #ddddee;
  background-image: url("https://www.transparenttextures.com/patterns/crisp-paper-ruffles.png");
  display: flex;
  color: #74748b;
  max-width: 650px;
}

h1 {
  font-family: "Victor Mono";
}

.main {
  width: 650px;
  height: 100%;
  box-shadow: 0px 0px 58px 58px white;
  background: white;
  margin: 0 auto;
  justify-content: center;
  position: relative;
  display: flex;
  border-radius: 10px;
  padding: 10px;
  padding-bottom: 30px;
}

       .wrapper {
         display: flex;
         justify-content: center;
         align-items: center;
         width: 100%;
       }

  img.banner {
     max-width: 100%;
     padding: 0px;
     margin-top: 5px;
     border: 1px dotted #665087;
     border-radius: 5px;
     box-shadow: 0px 5px 15px 0px  #babade;
}

 .callout {
   background-image: linear-gradient(0deg, #ddddee, #fff);
   border: 1px dotted #665087;
   max-width: 100%;
   border-radius: 5px;
   box-shadow: 0px 5px 15px 0px #babade;
   padding: 0px 15px 0px 15px;
 }
 
 .review {
   background-image: linear-gradient(0deg, #babade, white);
   border: 1px dotted #665087;
   max-width: 100%;
   border-radius: 5px;
   padding: 5px 15px 15px 15px;
 }

 .reviewbody {
   background: white;
   border: 1px dotted #665087;
   max-width: 100%;
   border-radius: 5px;
   padding: 5px 15px 5px 15px;
 }


 a {
   color: #7c31c7;
   text-decoration: underline dotted;
 }
 
 a:hover {
   color: hotpink;
   text-decoration: none;
 }
 
 ol li a {
   font-family: "Victor Mono";
   border-radius: 5px;
   padding: 3px;
   width: 100%;
 }
 

 h3 {
   font-family: "Victor Mono";
   text-shadow: 1px 1px 0px lavender;
   padding-bottom: 0px;
   margin-bottom: 0;
 }


 hr {
   border: none;
   background: linear-gradient(90deg, hotpink, rgb(255,255,255,0) );
   padding: 0;
   margin: 0;
   height: 2px;
   border-radius: 15px;
 }
 
  em {
    color: #9971c1;
  }

  .mini {
    border: 1px dotted #665087;
    border-radius: 5px;
    box-shadow: 0px 5px 10px 0px #babade;
    margin-top: 12px;
    height: 172px;
    width: 95%;
  }
  
  .mybutton {
      background: linear-gradient(0deg, white, lavender);
      border: 1px dotted #665087;
      border-radius: 3px;
      width: fit-content;
      padding: 5px;
      text-align: center;
      display: inline-block;
      margin: 10px 5px 15px 0px;
    }

table, tr, td {
        padding: 4px;
        font-size: 14px;
        vertical-align: top;
    }
    
.column1 {
  float: left;
  width: 40%;
}

.column2 {
  float: left;
  width: 60%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  margin: 0 auto;
}

div.scroll-container {
  overflow: scroll;
  white-space: nowrap;
  padding: 5px;
  height: 135px;
}

div.scroll-container img {
  padding: 5px;
  border-radius: 10px;
  border: 1px solid #babade;
}

select {
  background:  #f7edf7;
  border: 1px dotted #cc8cc8 ;
  color: #471f44;
  font-family: "Victor Mono";
  font-size: 12px;
  border-radius: 5px;
}

.marquee {
    overflow: hidden; /* Hides the duplicate content until it's needed */
    white-space: nowrap;
    width: 650px;
    position: relative;
    
  }

  .scroll-text {
    /* Duplicating content in the HTML/JS is often needed for a seamless infinite loop */
    display: inline-block;
    padding-left: 100%; /* Start the text off-screen */
    animation: scrolling-animation 17s linear infinite;
  }
  
  @keyframes scrolling-animation {
    from {
      transform: translateX(0); /* Start position */
    }
    to {
      transform: translateX(-100%); /* End position (moves the entire container width + content width) */
    }
  }

  @media only screen and (max-width: 650px) {
    .marquee {
        display: none;
    }
}


.marquee::-webkit-scrollbar {
  display: none;
}
  
 .scroll-container::-webkit-scrollbar {
  display: none;
}

 iframe::-webkit-scrollbar {
  display: none;
}

.marquee {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.scroll-container {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.mini {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}




















